Put a notice re: Linux 2.6 kernels & IDEA not being compatible

Hello,

It would seem a good idea to include a note in the download area or as part of KnownIssues.txt about IDEA not working properly under Linux 2.6 kernels because of the JDK bug mentioned numerous times in these forums, e.g.:
http://www.intellij.net/forums/thread.jsp?forum=22&thread=65896&tstart=30&trange=15
http://www.intellij.net/tracker/idea/viewSCR?publicId=24830

I just wasted a a whole day on this because my IDEA was originally running fine on a 2.4 kernel, and when I upgraded 3-4 weeks ago to 2.6, all .jar files had already been parsed/copied under ~/.IntelliJIdea/system, thus masking the problem for a long time.

-Aleka

Please sign in to leave a comment.